html, body {width:100%; margin: 0; padding: 0; border: 0;}
body {font:13px Tahoma; color:#000; background:url(../images/body_bg.png) 0 0 repeat #312D23;}

img {border:none;}
.f-left {float:left;}
.f-right {float:right;}
.clear {clear:both;}
.center {text-align:center;}
.noscreen {display:none;}
fieldset {border:none; padding:0; margin:0;}
hr {color:#D9D3C0; background:#D9D3C0; border:none; height:1px;}

#wrapper {min-width:917px; max-width:1100px; margin:0 auto; padding:0 40px;}

#pre_header {height:63px; text-align:center; padding:2px 0 0 0; position:relative;}
	#icons_menu {padding:0; margin:0; list-style:none; position:absolute; top:20px; right:0;}
		#icons_menu li {float:left; padding:0; margin:0 0 0 12px;}
			#icons_menu img {width:23px; height:23px;}

#header {padding:0 25px; margin:0; height:78px; border:1px solid #47433A; background:url(../images/ucp_bg.png) 0 0 repeat-x #312D23;}
	#ucp {height:66px; margin:8px 0 0 0; color:#e2d5b4;}
		#ucp a {color:#e2d5b4; text-decoration:none;}
		#ucp a:hover {text-decoration:underline;}
		#ucp .avatar {float:left; border:1px solid #9E9069; background-color:#e2d5b4; font-size:0; margin-right:16px; padding:4px; width:50px; height:50px;}
 			#ucp .avatar a {display:block; float:left; width:50px; height:50px; overflow:hidden; position:relative; z-index:1;}	
			#ucp .avatar a img {width:50px;}

		#ucp_menu {padding:10px 0 0 0; font-size:11px;}
			#ucp_menu ul {padding:10px 0 0 0; margin:0;}
				#ucp_menu li {float:left; margin:0 17px 0 0; list-style:none;}
		#ucp fieldset {padding:9px 0 0 0;}
		#ucp .f_input {width:120px; background:#F0EEE7; color:#999; margin:0 0 3px 0; border:1px solid #B8AA85;}
		#ucp .bbcodes {border:1px solid #B8AA85; background:#E2D5B4; width:100px; height:25px; padding:4px; margin:0 0 3px 0;
			font:12px Arial, Helvetica, sans-serif; color:#333; line-height:12px;}
		#ucp #link_lost {float:left; width:134px;}
	#logo {margin:-40px 25px -40px 0; padding:0; position:relative; width:125px; height:158px; line-height:158px; overflow:hidden; font-size:23px; float:left;}
		#logo #logo_img {width:125px; height:158px; background:url(../images/logo.png) 0 0 no-repeat; position:absolute; top:0; left:0;}
		#logo #logo_txt {width:105px; height:158px; margin:0 auto; overflow:hidden; display:block;}

#content_wrapper {border:1px solid #fff; background:url(../images/right_column_bg.png) 100% 0 repeat-y #fff; margin:25px 0 0 0;}


#center_container {width:100%; float:left; border-top:6px solid #96B453;}
	#content_container {margin:20px 298px 0 20px; font:13px Arial, Helvetica, sans-serif;}
/* + tabs */
	.section {border:1px solid #D9D3C0;}
		.section .tabs {list-style:none; margin:0; padding:0; height:33px; line-height:33px; font-size:14px; background-color:#F0EEE7; border-bottom:1px solid #D9D3C0;}
			.section .tabs li {float:left; padding:0 13px; border-right:1px solid #D9D3C0; cursor:pointer; color:#b52020; font-weight:bold;}
			.section .tabs li span {border-bottom:1px solid #b52020;}
			.section .tabs li:hover span {border-bottom:none;}
			.section .tabs li.active {background-color:#fff; border-bottom:1px solid #fff; color:#2a3233;}
				.section .tabs li.active span {border-bottom:none;}
		.box {padding:13px; color:#5b5545; font-size:12px; line-height:18px; background-color:#fff;}
			.box a, .box a:hover {color:#5b5545;}
		.box ol {margin:0 0 0 10px; padding:0 0 0 11px;}
		.box.forum a {text-decoration:none;}
        .box.forum .title {font-size: 21px; font-weight: bold; margin: 0 0 10px 0;}
		.box.forum a:hover {text-decoration:underline;}
		.box.forum span a {font-weight:bold;}
		.box.forum strong {font-weight:normal;}
        .box a.to_forum {border-bottom:2px solid #5b5545; text-decoration:none;}
        .box a.to_forum:hover {border-bottom:2px solid #fff; text-decoration:none !important;}
			.box.forum strong a {text-decoration:underline;}
			.box.forum strong a:hover {text-decoration:none;}
			.box h2 {margin: 0 0 10px 0; padding:0; font: bold 18px Arial, Helvetica, sans-serif;}
/* - tabs */

/* + twitter */
	.tweet_list {margin:0 0 0 8px; padding:0 0 0 8px;}
	.last_tweet .tweet_list {display:inline-block; list-style:none; line-height:10px; padding:0; margin:0;}
/* - twitter */

	.speedbar {font-size:16px; color:#2a3233; line-height:50px; border-bottom:5px solid #C5BEA6; background:url(../images/speedbar_bg.png) 0 0 repeat #C5BEA6;
		padding:0 13px; margin:6px 0 0 0;}
		.speedbar a {color:#377f94; text-decoration:none; border-bottom:1px solid #377f94;}
		.speedbar a:hover {color:#377f94; border-bottom:none;}
	.spacer {margin:20px 0 10px 0; min-height:1px;}
	.unnamed {padding:13px; border:1px solid #D9D3C0;}
	.unnamed0 {/* border-color:#D9D3C0; */border:none; padding:0; margin:6px 0 0 0; width:100%; overflow:hidden;}
	.unnamed1 {padding:0 16px;}
	.unnamed2 {margin:0 0 16px 0;}

	.publication {margin:0 0 50px 0;}
	.publication.news {padding:0 0 10px 0; border-bottom:1px dashed #B2B2B2;}
	.publication.news.full {padding:0; border-bottom:none;}
	.publication.news.search {margin:0; border-bottom:none;}
		.publication .title {font-size:22px; line-height:30px; font-weight:normal; padding:0 0 12px 0; border-bottom:1px dashed #B2B2B2; color:#5b5545;}
		.publication.news .title {padding:4px 0; margin:0; border-bottom:none;}
			.publication .title a {color:#377f94; border-bottom:2px solid #377f94; text-decoration:none;}
			.publication .title a:hover {color:#377f94; border-bottom:2px solid #fff;}
				.publication .title .category a {color:#5b5545; border-bottom:2px solid #5b5545;}
				.publication .title .category a:hover {color:#5b5545; border-bottom:2px solid #fff;}
				.publication .title .system a {border-bottom:2px solid #fff;}
					.publication .title .system a sup {font-size:12px;}
		.publication .info {padding:4px; margin:11px 0; background-color:#F0EEE7; border:1px solid #D9D3C0;}
			.publication .info span {height:30px; line-height:30px; padding:0 8px; margin:0 10px 0 0; background-color:#ADA793; color:#fff; float:left;}
				.publication .info span a {color:#fff; text-decoration:none;}
				.publication .info span a:hover {text-decoration:underline;}
			.publication .info .avatar {display:inline-block; width:24px; height:24px; border:1px solid #bbb; background-color:#fff; padding:2px; float:left;}
				.publication .info .avatar a,
				.publication.pms .info .avatar span {display:block; width:24px; height:24px; overflow:hidden;
					line-height:normal; padding:0; margin:0; background-color:none; float:none;}
				.publication .info .avatar img {width:24px;}
			.publication .info .f-right {padding:7px 7px 0 0;}
			.publication .author {float:left; font-size:11px; line-height:15px; color:#5b5545; margin:0 9px 0 0;}
				.publication .author a, .publication .author a:hover {color:#5b5545;}
		.publication .story {padding:0 13px;}
			.publication .story img {margin:2px 10px;}
			.publication .story img[align=left]{margin:2px 10px 2px 0;}
			.publication .story img[align=right]{margin:2px 0 2px 10px;}
	.publication.pms {margin:0 0 10px 0;}
		.publication.pms .info {color:#5b5545;}
			.publication.pms .info a {color:#5b5545;}
		.publication.pms .author {font-size:13px; line-height:normal; padding:7px 0 0 0;}

		.comment {padding:0 13px 0 13px; margin:10px 0 0 0; color:#5B5545; border:1px solid #D9D3C0; border-top:none;}
		.comment.search {border-bottom:none;}
			.comment .table_wrapper {overflow-x:auto; width:100%;}
			.comment a {color:#5B5545;}
			.comment a:hover {color:#5B5545;}
			.comment .info {padding:5px 13px; margin:0 -14px; background-color:#D9D3C0; border:1px solid #ADA793;}
			.comment.search .info {background-color:#F0EEE7; border:1px solid #D9D3C0;}
			.comment .user_info {width:150px; vertical-align:top; border-right:1px solid #D9D3C0; padding:15px 5px 15px 0;}
			.comment .text {vertical-align:top; padding:15px 0 15px 15px;}
			.comment hr {color:#fff; background:#fff; border:none; border-bottom:1px dashed #ADA793; height:0px;}

#right_block {width:240px; float:left; margin:0px 0px 0px -278px; padding:25px 19px 30px 19px;}
	#right_block a {color:#393220;}
	#menu {list-style:none; margin:0 0 16px 0; padding:0; border-bottom:1px solid #B8AA85; background-color:#D4C6A3;}
		#menu li a {padding:12px 16px 9px 16px; height:12px; font-size:12px; line-height:12px; background:url(../images/menu_bg.png) 0 0 repeat-x; display:block;}
		#menu li.active a {color:#fff; text-decoration:none; background-position:0 -33px; background-color:#C92A37;}
		#menu li.active a:hover {text-decoration:underline;}
			#menu li ul {list-style:none; padding:18px 0; margin:0; color:#bf3942; background-color:#dcd5bf;}
				#menu li ul li a {background:none !important; color:#bf3942 !important; padding:0 0 0 27px; line-height:20px; height:auto; display:inline;}

	.block {background-color:#D4C7A5; padding:0 0 5px 0; margin:0 0 16px 0;}
		.block .block_title {font-size:24px; color:#f0eee7; line-height:40px; padding:0 15px; background:url(../images/btitle_bg.png) 0 0 repeat;}
		.block .block_body {border:1px solid #B8AA85; background-color:#E3D8BB; padding:10px; margin:5px 5px 0 5px; color:#5b5545;}
	.block.right_search {padding:5px 0;}
		.block.right_search .block_body {margin:0 5px;}
		.block.right_search fieldset {margin:2px 0;}
		.block.right_search .f_input {border:1px solid #B8AA85; width:198px; color:#999;}
		.block.right_search a {text-align:right; float:right; font-size:11px; margin:6px 0 0 0;}

#footer {position:relative; margin:-1px 0 0 0; background:url(../images/content_wrapper_corners_bg.png) 0 0 repeat-x #3E3A2F; padding:13px 0 0 0; color:#a89c7d;}
	.corners {position:absolute; top:0;}
		.corners.content_wrapper_left {width:9px; height:13px; background:url(../images/content_wrapper_corners.png) 0 0 no-repeat; left:0;}
		.corners.content_wrapper_right {width:279px; height:13px; background:url(../images/content_wrapper_corners.png) -10px 0 no-repeat; right:0;}
	#footer_content {background:url(../images/footer_bg.png) 0 0 repeat-x; min-height:195px; padding:39px 0 20px 0; font-size:11px; line-height:18px;}
	#footer .blocks_border {background:url(../images/footer_blocks_border.png) 33% 0 repeat-y;}
	#footer .blocks_border.percent66 {background-position:66% 0;}
	#footer .blocks {width:33%; float:left;}
		#footer .blocks h2 {margin:0 0 18px 30px; padding:0; position:relative; height:25px; line-height:25px; overflow:hidden; font-size:16px;}
		#footer .blocks h2 span {height:25px; position:absolute; top:0; left:0;}
		#footer .blocks h2.top_news_text {width:185px;}
			#footer .blocks h2.top_news_text span {width:185px; background:url(../images/text/top_news.png) 0 0 no-repeat;}
		#footer .blocks h2.archive_text {width:168px;}
			#footer .blocks h2.archive_text span {width:168px; background:url(../images/text/archive.png) 0 0 no-repeat;}
		#footer .blocks h2.links_text {width:163px;}
			#footer .blocks h2.links_text span {width:163px; background:url(../images/text/links.png) 0 0 no-repeat;}
		#footer .blocks .blocks_content {padding:0 30px;}
		#footer .blocks .blocks_content.last {background:none;}
			#footer .blocks .blocks_content.last a {background:url(../images/links_ico.gif) 0 3px no-repeat; padding:0 0 0 16px;}
			#footer .blocks .blocks_content.last ul {list-style:none; margin:0; padding:0;}
	#footer a {color:#a89c7d;}

#footer_menu {background:url(../images/footer_menu_bg.png) 0 0 repeat-x #BCB195; padding:3px 0 0 0; margin:0 18px; position:relative;}
	#footer_menu .corners {background:url(../images/footer_menu_corners.png) 0 0 no-repeat; width:18px; height:38px; position:absolute; top:0;}
		#footer_menu .corners.left {left:-18px;}
		#footer_menu .corners.right {background-position:-18px 0; right:-18px;}
	#footer_menu ul {list-style:none; margin:0; padding:0;}
		#footer_menu ul li {float:left; font-size:11px; line-height:11px; padding:12px 17px;}
		#footer_menu ul li.active {background:url(../images/footer_menu_button_bg.png) 0 0 repeat-x #AE111F; border-left:1px solid #6F0E16; border-right:1px solid #6F0E16;}
			#footer_menu ul li.active a {color:#fff; text-decoration:none;}
			#footer_menu ul li.active a:hover {text-decoration:underline;}
			#footer_menu ul li a {color:#393220;}

#footer_buttons {padding:27px 30px 43px 30px; font-size:11px; color:#a89c7d;}
/*	#footer_buttons .f-left {width:66.6%;} */
		#footer_buttons .f-left img {margin:0 3px 0 0;}
/*	#footer_buttons .f-right {float:left; margin:0 0 0 38px;} */
	#footer_buttons a {color:#a89c7d;}

/* + system styles */
.f_input,
#searchinput, #searchuser,
#replylimit, #result_num,
#result_from, .xprofile input,
.xfields input {width:100px; font:12px/12px Arial, Helvetica, sans-serif; border:1px solid #bbb; background:#ffffff; color:#333; padding:4px; margin:0;}
.f_textarea,
.xfields textarea, .xprofile textarea {width:98%; height:150px; border:1px solid #bbb; background:#ffffff; color:#333; font:12px Arial, Helvetica, sans-serif; padding:4px;}
.addmynews .f_input {width:210px;}

.bbcodes, .bbcodes_poll {background:url(../images/button.png) 0 0 no-repeat; font:11px Arial, Helvetica, sans-serif; color:#377f94; border:none;
	width:95px; height:38px; text-align:center; cursor:pointer;}
#dofullsearch, .editor .bbcodes,
.listofpms .bbcodes {background:url(../images/button_long.png) 0 0 no-repeat; width:150px;}
	#vote_form {margin:10px 0 0 0; padding:0;}
		#vote_form fieldset {margin:0; padding:0; border:none;}
		#vote_form .bbcodes {border:1 solid #000;}
#searchinput {width:240px !important;}
#replylimit, #result_num, #result_from {width:30px;}
#fullsearch select {padding:4px; border:1px solid #BBBBBB;}
.xprofile select, .xfields select {color: #333; font:12px/12px Arial, Helvetica, sans-serif; background:#ffffff; padding:3px; margin:0; border:1px solid #BBBBBB;}

#fullsearch div {text-align:left !important;}

.archives {font-weight:bold;}
.archives b {font-weight:normal;}

.editor img {margin:0 !important;}
.no_margin img, .addmynews img {margin:0 !important;}

.pm_read_menu {margin:0 0 17px 0;}
.pm_menu {font-size:16px; line-height:25px; margin:0; padding:0; color:#1B8AAF;}
	.pm_menu a {text-decoration:none; border-bottom:2px solid #1b8aaf;}
	.pm_menu a:hover {border-bottom:none;}
.pm_head {font-weight:bold;}

.navigation {clear:both; color:#000000; border:0px; margin:20px 0; text-align:center;}
	.navigation a:link,
	.navigation a:visited,
	.navigation a:hover,
	.navigation a:active {text-decoration:none; color:#5B5545; background:#F0EEE7; border:1px solid #D9D3C0; padding:3px 6px; font-size:11px;}
	.navigation a:hover {color:#5B5545; background:#D9D3C0; border:1px solid #B8AA85;}
	.navigation span {text-decoration:none; background:#F5F5F5; padding:3px 6px; border:1px solid #d4d4d4; color:#999; font-size:11px;}
	.navigation .nav_ext {border:none; background:none; color:#000;}

.pages {margin-top:20px; font-size:18px; text-align:center;}
.down_links {margin:15px 0 0 0;}
	.down_links img {float:none !important; margin:0 !important;}
.related_news {margin:20px 0 0 0;}

.addmynews table td {padding:2px 0;}

.social_icons img {margin:10px 5px 0 0 !important;}
.social_icons img.last {margin:10px 0 0 0 !important;}
.user_group {color:#B2333A;}

#dle_emo div {height:auto !important;}
/* - system styles */

/* + google search */
#searchControl .gsc-trailing-more-results,
#searchControl .gsc-trailing-more-results *  {
	color:#CC0000 !important;
}
#searchControl .gs-result .gs-title,
#searchControl .gs-result .gs-title * {
	color:#CC0000 !important;
}

#searchControl .gs-result .gs-title,
#searchControl .gs-result .gs-title * {text-decoration:none !important;}
#searchControl .gs-result .gs-title:hover {text-decoration:underline !important;}
 
#searchControl .gsc-control {
	width : 100% !important;
}
#searchControl .gs-image-box {padding:0 !important; width:auto !important;}
#searchControl .gsc-cursor-box {text-align:center !important; padding-top:10px !important;}
#searchControl .gsc-input input {background:none !important;}

#searchControl .gsc-result-info,
#searchControl .gsc-branding,
#searchControl .gcsc-branding {display:none !important;}
/* + google search */


a/*:link*/{color:#1b8aaf;}
/*a:visited {color:#00526d;}*/
a:hover, a:active {color:#00526d;}
a:hover {text-decoration:none;}

.pm_status {
    float:left;
    border: 1px solid #d8d8d8;
    padding: 0px;
    background-color: #fff;
    width: 280px;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0.9em;
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}

.pm_status_content {
    padding: 5px;
}

.ratebox2 {
  float: right;
}

.ratebox3 {
  float: right;
}

.ratebox ul, .ratebox ul li {
  float: left;
}

.ratebox2 ul, .ratebox2 ul li {
  float: left;
}

.ratebox3 ul, .ratebox3 ul li {
  float: left;
}
